@media only screen and (max-width: 1068px) {
.page-purchasing .section-hero .hero-copy-container .more {
    white-space: normal;
}}

.page-purchasing .nextrouter .nextrouter-link {
    position: relative;
    left: 0;
}

@media only screen and (max-width: 1068px) {
.page-purchasing .nextrouter .nextrouter-content .nextrouter-accesories{
    max-width: 417px;
}}

@media only screen and (max-width: 767px) {
.page-purchasing .nextrouter .nextrouter-content .nextrouter-accesories {
    max-width: 190px;
}}



